/**
 * @desc 文件下载
 */

import { defHttp } from '/@/utils/http/axios'

export class Params {}

export function request(params?: Params, config?: http.RequestConfig<Params>, options?: http.RequestOptions) {
    return defHttp.request(
        {
            url: '/example/download',
            method: 'GET',
            params,

            ...config,
        },
        options,
    )
}
